.pager {
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 50px -10px;
}

.pager li {
    margin: 0 10px;
}

.pager>li>a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 30px;
    width: 30px;
    border: 1px solid #2B2B2B;
    font-size: 1.6rem;
    -webkit-transition: background-color .3s cubic-bezier(0.33, 1, 0.68, 1), border-color .3s cubic-bezier(0.33, 1, 0.68, 1), color .3s cubic-bezier(0.33, 1, 0.68, 1);
    -moz-transition: background-color .3s cubic-bezier(0.33, 1, 0.68, 1), border-color .3s cubic-bezier(0.33, 1, 0.68, 1), color .3s cubic-bezier(0.33, 1, 0.68, 1);
    -o-transition: background-color .3s cubic-bezier(0.33, 1, 0.68, 1), border-color .3s cubic-bezier(0.33, 1, 0.68, 1), color .3s cubic-bezier(0.33, 1, 0.68, 1);
    transition: background-color .3s cubic-bezier(0.33, 1, 0.68, 1), border-color .3s cubic-bezier(0.33, 1, 0.68, 1), color .3s cubic-bezier(0.33, 1, 0.68, 1);
}

.pager>li>a:hover {
    background-color: var(--base-color);
    border-color: var(--base-color);
    background-color: #FFF;
    -webkit-transition: background-color .3s cubic-bezier(0.33, 1, 0.68, 1), border-color .3s cubic-bezier(0.33, 1, 0.68, 1), color .3s cubic-bezier(0.33, 1, 0.68, 1);
    -moz-transition: background-color .3s cubic-bezier(0.33, 1, 0.68, 1), border-color .3s cubic-bezier(0.33, 1, 0.68, 1), color .3s cubic-bezier(0.33, 1, 0.68, 1);
    -o-transition: background-color .3s cubic-bezier(0.33, 1, 0.68, 1), border-color .3s cubic-bezier(0.33, 1, 0.68, 1), color .3s cubic-bezier(0.33, 1, 0.68, 1);
    transition: background-color .3s cubic-bezier(0.33, 1, 0.68, 1), border-color .3s cubic-bezier(0.33, 1, 0.68, 1), color .3s cubic-bezier(0.33, 1, 0.68, 1);
}